@charset "utf-8";


/* -----------------------------------------------------------
    cmn-voice-list
-------------------------------------------------------------- */
.cmn-voice-list li {
	width: auto;
	height: auto;
}

@media screen and (max-width: 768px){
	
	#works.review .contents-left {
	  padding: 0 20px;
	}
	#works.review .contents-right {
		padding: 20px 20px 0;
	}
	
}



/*    review-intro-area
-------------------------------------------------------------- */
.review-intro-area {
    background: url("../img/bg-voice-area.jpg") center/cover, no-repeat;
    padding: 30px 0;
    position: relative;
	margin: 0;
}

.review-intro-area .inner {
    display: flex;
	justify-content: center;
	align-items: center;
}

.review-intro-area .catch-copy {
    font-weight: bold;
}

.review-intro-area .catch-copy span {
    display: inline-block;
}

.review-intro-area .catch-copy .sub {
    font-size: 1.8rem;
    line-height: 1.5;
}

.review-intro-area .catch-copy .share {
    color: var(--red);
    display: flex;
    align-items: center;
    margin: 20px 0 0;
    white-space: nowrap;
    position: relative;
    width: 100%;
}

.review-intro-area .catch-copy .share .no1 {
    font-size: 12rem;
    font-weight: normal;
    font-family: var(--gilda);
    line-height: .8;
    height: 100px;
	padding: 0 0 0 10px;
}
.review-intro-area .catch-copy .share .vertical {
    font-size: 4.0rem;
    writing-mode: vertical-rl;
    letter-spacing: .7rem;
    line-height: 1;
    text-align-last: justify;
    height: 100px;
    margin-top: -8px;
}

.review-intro-area .catch-copy .share .kome-mark {
    font-size: 1.4rem;
    color: var(--black);
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 280px;
}
.review-intro-area .catch-copy .kome-txt {
    font-weight: normal;
    font-size: 1.2rem;
    padding: 10px 0 0;
}
.review-intro-area .catch-copy .review {
    font-size: 3.4rem;
    line-height: 1.3;
    padding: 10px 0 0;
}
.review-intro-area .catch-copy .review .review-num {
    font-size: 5.2rem;
    font-family: var(--lato);
    line-height: 1.3;
}

.review-intro-area .count-area {
    font-size: 4rem;
    line-height: 1.3;
	font-weight: bold;
	color: var(--red);
	text-align: right;
	width: 300px;
}
.review-intro-area .count-area .count-size {
    font-size: 9rem;
}

@media screen and (max-width: 768px){
	
	.review-intro-area {
		padding: 20px 0;
		margin: 0 0 5px;
		background-size: 900px auto;
	}

	.review-intro-area .inner {
		display: block;
	}
	
    .review-intro-area .catch-copy {
        font-weight: bold;
        padding: 0;
		text-align: center;
    }

    .review-intro-area .catch-copy .sub {
        font-size: 1.6rem;
    }
    
    .review-intro-area .catch-copy .share {
        justify-content: center;
        width: initial;
    }

    .review-intro-area .catch-copy .share .no1 {
        font-size: 8.3rem;
        height: 70px;
    }

    .review-intro-area .catch-copy .share .vertical {
        font-size: 2.7rem;
        padding: 0 10px 0 0;
        height: 70px;
        margin-top: 0;
    }

    .review-intro-area .catch-copy .share .kome-mark {
        font-size: 1.3rem;
		left: auto;
		right: 5%;
		display: none;
    }

    .review-intro-area .catch-copy .kome-txt {
        font-size: 1.2rem;
        padding: 5px 0 0;
        display: block;
        width: 100%;
    }

    .review-intro-area .catch-copy .review {
        font-size: 2.2rem;
        padding: 15px 0 0;
    }

    .review-intro-area .catch-copy .review .review-num {
        font-size: 3.0rem;
    }

	
	.review-intro-area .count-area {
		font-size: 3.4rem;
		text-align: center;
		width: auto;
		padding: 10px 20px 0;
	}
	.review-intro-area .count-area .count-size {
		font-size: 5rem;
	}

}
